{
  "verseBefore": "Nhưng những kẻ kia thì rao giảng Chúa Cứu Thế vì tham vọng ích kỷ và thiếu thành thật. Họ tưởng sẽ khiến tôi thêm khốn khổ trong cảnh lao tù.\n\n\\ts\\*",
  "verseAfter": "Bơh măn khơl hơq, padoh taboon Kơy Christ vi xuum kamuk ji leh don dik. Oot biit hnoq dơơp gô athêêp pơơl dal đom hnhư karuk.\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-09-22T02:29:02.928Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
